# Crow: crow::detail::routing_handler_call_helper::Wrapped< Func, ArgsWrapped >::req_handler_wrapper< Req, Args > Struct Template Reference

Loading...
Searching...
No Matches
crow::detail::routing_handler_call_helper::Wrapped< Func, ArgsWrapped >::req_handler_wrapper< Req, Args > Struct Template Reference

## Public Member Functions

| req_handler_wrapper (Func f)
void | operator() (const request &req, response &res, Args... args)

## Public Attributes

Func | f

The documentation for this struct was generated from the following file:

- include/crow/routing.h